[Info]
AllColumnAligns=1∧1∧1∧1∧1∧3∧3∧1∧1∧
AllColumnIDs=effectdate∧deliveryno∧buyorsell∧clientid∧memberid∧inst_code∧volume∧price∧breachdirect∧
AllColumnNames=违约日期∧交割序号∧买卖方向∧客户号∧会员编号∧合约业务编码∧手数∧价格∧违约方向∧
AllColumnNamesEn=违约日期∧交割序号∧买卖方向∧客户号∧会员编号∧合约业务编码∧手数∧价格∧违约方向∧
AllColumnWidths=100∧160∧100∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
MainInfo=违约单查询｜
QueryCtl=kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧

[setting]
breachdirect=Fmt:FmtCode:b_breach_direct｜
buyorsell=Fmt:FmtCode:b_buyorsell｜
clientid=Fmt:｜
deliveryno=Fmt:｜
effectdate=Fmt:FmtDate｜
inst_code=Fmt:FmtInstCode｜
memberid=Fmt:｜
price=Fmt:FmtMoney｜
volume=Fmt:｜
